@charset "utf-8";
/* CSS Document */


html,
body {
    margin:0;
    padding:0;
    height: 100%;
}
body{
    font-family: 'PT Sans', Tahoma, Geneva, sans-serif;
    font-size:14px;
    line-height: 18px;
    color: #333333;
    background-color:#ffffff;
    min-height: 100%;
}

div, ul{
    margin: 0;
    padding: 0;
}
a{
    color: #666666;
}
a#more{
    margin-left: 43px;
    margin-top: 6px;
}
a:hover{
    color: #ff9900;
}

h1 { 
    margin:150px auto 10px auto;  color:#fff;
}
nav {
  margin: 40px auto;
  max-width: 700px;
  width: 100%;
  font-family: 'Roboto Condensed', sans-serif;
}
nav{
    display: none;
}
#checkbox-demo,.toggle {
  display: none;
}

.menu {
  padding: 0;
  margin: 0;
  max-width: 700px;
  height: 50px;
  border-radius: 5px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
}

.menu li a {
  text-decoration: none;
  align-self: center;
  border-radius: 5px;
  font-size: 14px;
  padding: 10px 15px;
  transition: background .2s linear;
}

@media screen and (max-width: 600px) {
    h6{
        font-size: 18px!important;
    }
    nav{
        display: block;
    }
    body > .container-new {
    margin-right: auto;
    margin-left: auto;
    padding-right: 5px;
    padding-left: 5px;
    width: 100%;
    margin-top: 40px;
}
    #catalog{
        display: none;
    }
  .menu li a {
    font-size: 16px;
  }
}

@media screen and (max-width: 550px) {
    .catalog-docs .ico
    {
        left: 21%!important;
    }
  .toggle {
    clear: both;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 40px;
    cursor: pointer;
    width: 100%;
    height: 40px;
    font-size: 18px;
    color: #595959;
    background: #dbdbdb;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: all .1s linear;
  }
  .toggle:hover {
    background: #cecece;
  }
  #checkbox-demo:checked + label .demo li {
    opacity: 1;
    visibility: visible;
    transition: all .7s linear;
  }

  #checkbox-demo:checked + label .demo {
    height: 400px;
  }
  .menu {
    border-radius: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 0px;
    transition: height .3s linear;
  }
  .menu li {
    padding:10px 0;
    display: flex;
    /* magic */
    align-self: center;
    width: 95%;
    opacity: 0;
    visibility: hidden;
  }
  .menu li a {
    width: 95%;
    text-align: center;
    align-self: center;
    align-content: center;
  }
}

.demo {
  background: #625b60;
}

.demo li a {
  color: #fff;
}

.demo li a:hover {
  background: #6d6268;
}


h1{
   
    font-size: 39px;
    font-family: RalewayExtraBold;
    color: #2c3740;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    margin: 0 0 10px 0;
}
.catalog-top .item .title span {
    padding: 0 2px;
}
.catalog-top .item .title span {
    display: table-cell;
    vertical-align: middle;
}
.catalog-top .item .title {
    margin: 20px 0;
    font-size: 19px;
    font-family: RalewayExtraBold;
    color: #2c3740;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    min-height: 56px;
    display: table;
    width: 100%;
    height: 20px;
}
.catalog-top .item .title {
    font-weight: normal;
}
.catalog-items .item .title {
    font-size: 19px;
    font-family: Arial;
    color: #2c3740;
    text-align: center;
    font-weight: bold;
    margin-bottom: 65px;
    margin-top: 40px;
}
.catalog-items .item-detail-wrap {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 15px;
    -webkit-box-shadow: 0px 0px 30px 0px #ced3d7;
    -moz-box-shadow: 0px 0px 30px 0px #ced3d7;
    box-shadow: 0px 0px 30px 0px #ced3d7;
}
.catalog-items .item-detail {
    display: block;
    background-color: #2c3740;
    opacity: 0.902;
    padding: 10px 15px;
    text-decoration: none;
}
.catalog-items .item-detail .title {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 19px;
    font-family: Arial;
    text-align: center;
    font-weight: bold;
}
.catalog-items .item-detail .characteristics {
    font-size: 13px;
    color: #e2e5e7;
    list-style: none;
    padding: 0;
    margin: 0;
}
.catalog-items .item-detail .characteristics li {
    padding: 10px 0;
    border-bottom: 1px solid #e2e5e7;
}
.catalog-top .item .preview-text {
    font-size: 13px;
    line-height: 1.462;
    color: #2c3740;
    text-align: center;
    padding-bottom: 40px;
}
.catalog-top .item .more {
    font-size: 12px;
    color: #6d7c88;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.583;
    position: absolute;
    bottom: 15px;
    left: 0;
    text-align: center;
    width: 100%;
}

.catalog-top .item-wrap {
    position: relative;
    margin-bottom: 20px;
}
.catalog-top .item .more .ico {
    background: url(https://tcmkirov.ru/catalog/goodsense/catalog-good_files/arrow-right.png) no-repeat 0 0;
    width: 4px;
    height: 9px;
    margin-left: 8px;
    display: inline-block;
}
.container{
	margin:auto auto;
}
#bottom{
position:relative;
height:auto;
clear: both;
}
.catalog-top .item {
    padding: 15px;
    display: block;
    text-decoration: none;
}
a {
    background-color: transparent;
}
.col-md-offset-2 {
    margin-left: 16.66666667%;
}
h6 {
    color: #2c3740;
    font-family: RalewayExtraBold;
    font-weight: normal;
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 1;
}

.red-line {
    width: 45px;
    height: 1px;
    display: block;
    background-color: #b62d35;
    margin-bottom: 20px;
}
.headline {
    font-size: 14px;
    font-family: Arial, Tahoma, Verdana;
    color: #adb5bb;
    font-weight: bold;
    text-transform: uppercase;
}
.articles .item {
    height: 100%;
    border-top: 1px solid #e2e5e7;
    border-bottom: 1px solid #e2e5e7;
    padding: 30px 0;
}
.col-md-5 {
   float: left;
    width: 41.66666667%;
}
.photp p{
	margin-top:0;
}

#content{
/*margin-top:260px;*/
padding-bottom:0px;
}

#main, #bottom{width: 100%; margin: 0 auto; }
#main {
    position:relative;
    margin-bottom:30px;
    /*min-width: 1024px;*/
    /*height:auto !important;*/ /* real browsers */
    /*height:35%;  IE6: treaded as min-height*/

    /*min-height:100%; */ /* real browsers */
}
.catalog-properties .item {
    position: relative;
    min-height: 74px;
    display: flex;
    margin-bottom: 20px;
}
.catalog-properties .item {
    align-items: center;
}
.catalog-properties .engine {
    background-image: url(https://tcmkirov.ru/catalog/goodsense/catalog-good_files/ico_engine.png);
}
.catalog-properties .ico {
    background-color: #e2e5e7;
    width: 75px;
    height: 74px;
    background-size: auto;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    left: 0px;
    top: 0;
}
.catalog-properties .title {
    font-family: HelveticaRegular, Helvetica Neue, Helvetica Neue Cyr, Arial, sans-serif;
    text-align: left;
    width: 242px;
}
.catalog-properties .title {
    font-size: 15px;
    font-family: Helvetica, Helvetica Neue, Helvetica Neue Cyr, Arial, sans-serif;
    color: #2c3740;
    /*font-weight: bold;*/
    text-transform: uppercase;
    line-height: 1.5;
    padding-left: 96px;
    margin: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.catalog-properties .fork-lift {
    background-image: url(https://tcmkirov.ru/catalog/goodsense/catalog-good_files/ico_fork_lift.png);
}
.catalog-properties .transmission {
    background-image: url(https://tcmkirov.ru/catalog/goodsense/catalog-good_files/ico_transmission.png);
}
#logo a img{
    width: 109%;
}
.topphone .photp {
    font-size: 1.8em;
    color: #f90 !important;
    -webkit-text-stroke: 1px black;
    font-weight: bold;
}
.topphone .photp a {
    color: #f90 !important;
    text-decoration: unset;
    transition: all .4s;
}
.topphone .photp a:hover {
    color:#666666 !important;
}
.addresstop {
    width: 100%;
    font-size: 15px;
    text-align: center;
    line-height:24px;
    display: inline-block;
    margin-top: 0px;
}
.navwrapper{
    width: 30%;
    display: block;
    margin-top: 0!important;
    text-align: center!important;
    padding-right: 0!important;
}
.topphone {
    width: 100%;

    line-height: 1.3;
    
}
h5 {
    font-family: RalewayExtraBold;
    font-size: 20px;
    font-weight: 800;
    color: #2c3740;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.catalog-docs .ico {
    padding-top: 1px;
    line-height: 19px;
}
.catalog-docs .ico {
    position: absolute;
    left: 41%;
    background-color: #2c3740;
    width: 46px;
    height: 20px;
    font-size: 13px;
    text-transform: uppercase;
    font-family: Raleway;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    border-radius: 10px;
}
.catalog-docs .doc {
    position: relative;
    margin-bottom: 20px;
}
.catalog-docs a {
    display: block;
    padding-left: 70px;
}
.col-lg-6{
	text-align: center;
}
.btncall{
    display:inline-block;
    padding:7px 20px;
    line-height:1.2;
    -webkit-border-radius:16px;
            border-radius:16px;
    font-size:16px;
    background-color:#FF9900;
    text-transform:uppercase;
    text-decoration:none;
    color:#000;
}
.btncall:hover{
    color:#000;
}
.middle-menu{
    width: 30%;
    text-align: center;
}
.middle-menu img {
    max-height: 156px;
}
#logo{
    width: 30%;
    display: block;

}

#name{
    color: #323233;
    font-size: 24px;
    line-height: 25px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

#name a{
    color: #323233;
    text-decoration: none;
}
#name a:hover{
    color: #323233;
}

#menu{
/*position: fixed;*/
z-index: 99999;
background-color: #fff;
width: 100%;
height:200px;
display:flex;
    justify-content: space-around;
    background: #d2d2d2;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    

}
#description .in{
    margin-top: 44px;
    margin-bottom: 20px;
    overflow: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}
#catalog ul{
    background-color: #323233;
    background-image: url(images/gray_back.png);
    background: linear-gradient(to bottom, #acacac 0%, #c7c7c7 30%);
    /*white-space:nowrap;*/
    display: flex;
    /*height: 96px;*/
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
#catalog ul li{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    text-align: center;

}


@media (max-width: 576px){
    #menu{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    #description .in{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    #catalog ul{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    #catalog ul li{
        width: 100%;
    }
    .akc-widget .textwidget a{
        font-size: 20px;
    }
}
#menu ul{
    float: right;
    margin-right: 0;
    margin-top: 6px;
    list-style-type: none;

}

#menu ul li{
    display: inline;
    margin: 6px 10px;
}

#menu ul li a{
    color: #666666;
}

#menu ul li a:hover, #menu ul li a.selected, #menu ul li.current-menu-item a{
    color: #ff9900;
}

#menu{
    position: relative!important;
    height: auto!important;
}
#catalog{
    background-color: #323233;
    background-image: url('images/gray_back.png');
    background: linear-gradient(to bottom, #0d0d0d 0%, #323232 30%);
    color: #666666;
    /*height: 96px;*/
    text-align: center;
}


#catalog ul li{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    text-align: center;
    flex-wrap: wrap;
    height: 76px;

}

#catalog ul li div{
    *float: left;
}
#catalog ul li img{
    float: left;
    border: 0;
}
#catalog ul li a{
    text-decoration: none;
    font-size: 15px;
    color: black;
     background: linear-gradient(to bottom, #a1a1a1 0%, #c7c7c7 30%);
    padding: 20px;
    transition: 0.3s;
    height: 100%;
    display: flex;
    align-items: center;
}


#catalog ul li a:hover, #catalog ul li.selected a{
    color: #323233;
    background: linear-gradient(to bottom, #a1a1a1 0%, #c7c7c7 30%);
}
#catalog ul li a:hover span, #catalog ul li.selected a span{
    color: #ff9900;
}


.description{
    text-align: center;
    padding-left: 6px;
   /* white-space: nowrap;*/
}

#content{
    padding-bottom: 96px;
    text-align: center;
}


#description{
    width: 940px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: left;
}

@media (max-width: 940px) {
    #description{
        width: 100%;
    }
}

@media (max-width: 805px) {
	.middle-menu img{
		max-height: auto;
		width: 100%;
	}

}
@media (min-width: 500px) and (max-width: 2000px) {

#catalog ul{
	white-space: normal;
 }

}


@media (min-width: 500px) and (max-width: 2000px) {
    .navwrapper{
        margin-top: 0;
    }
}


/*#maintext{
    display: none;
}*/


#maintext.show{
    display: block;
}
#maintext .in{
    margin: 0 40px;
    margin-bottom: 40px;
    text-align: left;
}
#maintext table{
    font-size: 12px;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}
#maintext table tr{

}
#maintext th, #maintext td{
    line-height: 16px;
    padding: 10px 8px 0 0;
    vertical-align: middle;
    
}
#maintext th{
    font-weight: normal;
    text-align: left;
    color: #666666;
    /*line-height: 11px;*/
    
}
#maintext .top{
    border-bottom: 1px solid #dddddd;
}
#maintext td{
    font-weight: bold;
    color: #333333;
}


#maintext ul
{
    margin-left: 0;
    padding-left: 1.5em;
}
#maintext li
{
    margin: 0;
    padding: 0;
}

#photos{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

img.big{
   margin-bottom: 12px;
}
#big{
    width: 460px;
    height: 350px;

}
div.table, div.tablerow, div.tablecell{
    margin: 0;
    padding: 0;
    border: 0;
    display: table;
    float: none;
    
}
div.tablerow{display: table-row; }
div.tablecell{display: table-cell; vertical-align: top; text-align: center; overflow: hidden;}

#prev, #next{
    float: left;
    padding-top: 32px;
}
#prev a img, #next a img{
    border: 0;
}
.jCarouselLite{
    float: left;
}
.jCarouselLite ul{
    margin: 0;
    padding: 0;
}
.jCarouselLite li, #next{
    float: left;
    margin-left: 16px;
}

.jCarouselLite img, #next{
    /*margin-left: 16px;*/
}
.jCarouselLite a img{
    border: 1px solid #4b4e53;
}

.jCarouselLite img.selected{
    border: 1px solid #ff9900;
}

.fadein { position:relative; width:460px; height:460px; }
.fadein div.imgcontainer { position:absolute; left:0; top:0; width:460px; height:460px; text-align: center; display: none;}
.fadein div.imgcontainer:first-child{display: block;}
.fadein img{
    margin: 0; padding: 0;
}

#text{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

#text ul{
    list-style-position: outside;
    text-indent: 0;
    list-style-type: none;
    margin: 10px auto;
}
#text ul li{
    min-height: 40px;
    padding-left: 43px;
    background: url('images/plus.png') no-repeat center left;

}
@media(max-width:480px){
.flexslider{
	max-width: 100%;
}
.flexslider img{
	max-width: 100%;
}
}
#bottom{
    text-align: center;
   /* height: 140px;*/
    /*position: absolute;*/
    /*bottom: -40px;*/
    background-color: #323233;
    background-image: url('images/gray_back.png');
    background-repeat: repeat-x;
    color: #666666;
    font-size: 14px;
}

#bottom p{
    text-align: center;
    /*margin-left: 40px;*/
}

.clearing{
    line-height: 0;
    float: none;
    clear: both;
}
.arch p {
text-align: left;
}

.img1 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: flex-end;
    align-items: flex-end;
}
.img1 .img1-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    text-align: center;
    width: 25%;
    vertical-align: top;
    /*margin: 10px 20px;*/
}
.img1 .img1-item img{
    max-width: 100%;
}

.img1 .img1-item a{
    display: block;
    padding: 20px 0;
}


.img1 div img.zakaz{
    height: 30px;
    display: block;
    margin: 0 auto;

}

#button_up {
    bottom: 15px;
    display: none;
    position: fixed;
    left: 15px;
    width: 60px;
    z-index: 10;
}

.logoscar .owl-dots{
    width:100%;
    text-align:center;
    padding:10px 0;
    
}
.logoscar .owl-dot{
    display:inline-block;
    width:12px;
    height:12px;
    margin:0 2px;
    -webkit-border-radius:50%;
            border-radius:50%;
    background-color:#ccc;
    
}
.logoscar .owl-dot.active{
    background-color:#000;
    
}

.specpageim img{
    width:250px;
    height:200px;
    -o-object-fit:cover;
       object-fit:cover;
}

.bottomblokrequest{
    max-width:976px;
    margin: 15px auto 15px auto;
    padding:15px 0;
    background-color:#323233;
    border-top:20px solid #ed5b1f;
    -webkit-border-radius:7px;
            border-radius:7px;
}

.advlist{
    overflow:hidden;
}
.advlist .item{
    float:left;
    width:25%;
    padding:0 5px;
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;

}
.advlist .item .descripicon{
    font-size:14px;
    margin-top:10px;
    color:#fff;
    text-transform:uppercase;
    letter-spacing:0;
}
.advlist .item:nth-child(3) .descripicon, .advlist .item:nth-child(4) .descripicon{
    margin-top:18px;
}
.namequestblock{
    margin:20px 0;
    text-align:center;
    font-size:18px;
    color:#fff;
    font-weight:600;
    text-transform:uppercase;
}
.contactdateblock{
    color:#fff;
    overflow:hidden;
    /*max-width: 720px;
    margin: auto;*/

}
.contactdateblock .phone, .contactdateblock .email{
    /*float:left;*/
    font-size:20px;
    color:#fff;
    line-height:1.6;
    display: inline-block;
    vertical-align: top;
}
.contactdateblock a{
    text-decoration:none;
color:#ed5b1f;
}
.contactdateblock .email{
    margin-left:30px;
}
.spcolor{
    color:#ed5b1f;
}

.titlebtn{
    text-align:center;
    font-size:20px;
    color:#fff;
    text-transform:uppercase;
    /*margin:30px 0;*/
        margin-bottom: 5px;
}

.zayvka{
    display: inline-block;
    margin: 0 75px;
}

.menufooter {
    padding-top: 28px;
	text-align: center;
    display: inline-block;
    color: #dddddd;
    vertical-align: top;
     width: 30%;
  
}

.menufooter li{
    display: inline-block;
    padding: 7px;
}

.menufooter a{
    text-decoration: none;
    color: #dddddd;
}

.goodsen a img{
	background-color: white;
}
.goodsen{
    width: 30%;
    display: inline-block;
     vertical-align: top;
     
    
  
}

.contactsfooter{
    width: 30%;
    display: inline-block;
    color: #dddddd;
    line-height: 1.5;
   
}

.menufooter a:hover{
    color: #ff9900;
}
.w_100 {
    width: 100%;
}
.z_d_akcii {
    font-size: 20px;
    font-weight: bold;
}
.ak_img {
    float: left;
    margin: 0 15px 0 0;
    width: 300px;
}
.text_bold {
    font-weight: bold;
}
.text_just {
    text-align: justify;
}

.like_h1 {
    color: #ff9900;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin-top: 22px;
    text-align: left;
}
.r_cena {
    margin-left: 45px;
}
#text .zakaz {
    display: block;
    margin: 0 auto 0 140px;
}
.otziv_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.otziv_block > div {
    margin: 5px;
    width: 33%;
}
.otziv_block p {
    text-align: justify;
}
.sm_otz {
    color: #ff9900;
    display: block;
    font-family: PT Sans;
    font-size: 14px;
    text-align: right;
}
.ot_zag {
    color: #000;
    font-family: PT Sans;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
}
.sto {
    color: #000;
    font-family: PT Sans;
    font-size: 14px;
    margin-left: 45px;
    text-align: center;
}


.char{
    display: inline-block;
    padding: 7px 20px;
    line-height: 1.2;
    -webkit-border-radius: 16px;
            border-radius: 16px;
    font-size: 16px;
    background-color: #FF9900;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
}
a.char:hover{
    color: #000;
}
.t_a_c{
    text-align: center;

}
.akc-widget .textwidget {
    background: #f77708;
    background-image: linear-gradient(to bottom, rgba(13, 13, 13, .2) 0%, transparent 20%, transparent 80%, rgba(13, 13, 13, .2) 100%), url(images/bgalert.png), linear-gradient(to right, #f9820b, #f98a0b);
    background-repeat: repeat-x;
    -webkit-background-size: contain;
    background-size: contain;
}
.akc-widget .textwidget a{
    font-size: 50px;
    line-height: 2;
    color: #fff;
    text-shadow: 
         0   -2px 0   #323232,
         0    2px 0   #323232,
        -2px  0   0   #323232,
         2px  0   0   #323232,
        -2px -2px 0   #323232,
         2px -2px 0   #323232,
        -2px  2px 0   #323232,
         2px  2px 0   #323232;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}
#choose_your_city{
    position: absolute;
    width: 50%;
    height: auto;
    top: 25vh;
    left: 25%;
    background: #fff;
    display: none;
    border: 2px solid #f77708;
    border-radius: 10px;
    list-style: none outside none;
    padding: 5px;
    z-index: 1000;
}
#menu .goroda ul li {
    float: left;
    padding: 0 10px;
    line-height: 20px;
    width: 158px;
    margin: 0;
}
.goroda li a {
    color: #666666;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.goroda h3{
    font-weight: normal;
}
.pogr-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0;
}
.pogr-item .pogr-item-img{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    margin-right: 15px;
    width: 30%
}
.pogr-item .pogr-item-img img{
    width: 100%;
}
.pogr-item .pogr-item-text{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    width: 70%;
    line-height: 1.5;
}
.pogr-item .pogr-item-text p{
    margin-top: 0;
}
.pogr-item .pogr-item-text .btn{
    text-align: center;
    padding: 15px 40px;
    border: 2px solid #f77708;
    text-transform: uppercase;
    text-decoration: none;
    background: #fff;
    margin: 0 auto;
}
.pogr-item .pogr-item-text .btn:hover{
    color: #fff;
    background: #f77708;
}
.pogr-item .pogr-item-text h2{
    line-height: 1.5;
    text-align: center;
}
@media (max-width: 768px){
 #catalog ul {
    flex-direction: row;
    white-space: normal;
 }
 #catalog {
    display: none;
    position: relative;
    /* z-index: 999999; */
    width: 100%;
 }
 #catalog ul li a {
    text-decoration: none;
    font-size: 13px;
    color: black;
    font-family: RalewayExtraBold;
    transition: 0.3s;
    background: linear-gradient(to bottom, #a1a1a1 0%, #c7c7c7 30%);
    color: #000;
    border-radius: 5px;
    margin: 1px;
    height: 76px;
}
}
@media screen and (max-width: 425px) {
    #catalog {

    top:0!important;
    position: relative!important;
    /* z-index: 999999; */
    width: 100%;
    }
    .navwrapper{
        margin-top: 0!important;

    }
    .innernawwrap{
        padding-left: 0!important;
    }
    .addresstop {
    padding-left: 13px;
    }
    #content{
        margin-top:0px!important;
    }
    .flex-viewport{
        height: auto!important;
    }
    .text-catalog-good{
        line-height: 1;
    }
    .img1 .img1-item{
        width: 50%!important;
    }
    .img1 .img1-item a{
        padding:0!important;
    }
    #bottom{
        bottom: 0!important;
    }

    .contactsfooter{
       
        padding-top: 11px;
    }
    #bottom{
        height: auto!important;
    }
    .photp{
        float: none!important;
    }
    .img-4pic{
        width: 100%;
        height: 100%;
    }
    #logo a img{
        padding:0;
        
    }
}
.flex-viewport{
    height: auto!important;
}
@media (max-width: 500px){
.container {
    padding: 0px 20px;
}
.navwrapper.clearfix {
    width: 30%;
    padding-right: 0px!important;
    float: none!important;
    width: 100%!important; 
}
#bottom{
   /* padding:0 20px;*/
    display: flex;
    flex-direction: column;
}
.goodsen{

    width: 100%;
}
.menufooter{
    width: 100%;
}
.contactsfooter{
    width: 100%;
}
#logo a img{
    padding-left: 13px;
    width: 100%;
}
#logo{
    width: 100%;
}
.middle-menu {
    width: 43%;
    margin: 20px 0;
}
.addresstop{
    font-size: 13px;
}
.navwrapper{
    margin-bottom:10px;
}
.photp p{
    margin-bottom:8px;
}
.addresstop{
    padding-left:0;
}
}

